## libdbix-class-inflatecolumn-fs-perl 0.01007

=== debian/changelog ===
libdbix-class-inflatecolumn-fs-perl (0.01007-2) unstable; urgency=low

  * Team upload.
  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/watch: use uscan version 4.

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Add missing build dependency on libmodule-install-perl.
  * Set Testsuite header for perl package.

  [ Andreas Tille ]
  * Standards-Version: 4.7.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 15 Aug 2025 09:29:58 +0200

libdbix-class-inflatecolumn-fs-perl (0.01007-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 15:01:49 +0100

libdbix-class-inflatecolumn-fs-perl (0.01007-1) unstable; urgency=low

  * Initial Release. (Closes: #685518)

 -- Dominique Dumont <dod@debian.org>  Sat, 01 Sep 2012 12:36:01 +0200
