=== debian/control ===
Source: libdbix-class-inflatecolumn-fs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl
Build-Depends-Indep: libdbd-sqlite3-perl,
                     libdbicx-testdatabase-perl,
                     libdbix-class-perl,
                     libdbix-class-uuidcolumns-perl,
                     libpath-class-perl,
                     perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-inflatecolumn-fs-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-inflatecolumn-fs-perl.git
Homepage: https://metacpan.org/release/DBIx-Class-InflateColumn-FS

Package: libdbix-class-inflatecolumn-fs-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdbd-sqlite3-perl,
         libdbicx-testdatabase-perl,
         libdbix-class-perl,
         libdbix-class-uuidcolumns-perl,
         libpath-class-perl
Description: Inflate/deflate columns to Path::Class::File objects
 DBIx::Class::InflateColumn::FS provides DBIx::Class style column
 inflation to a Path::Class::File object allowing file system storage
 of BLOBS.
 .
 The storage path is specified with fs_column_path. Each file receives a
 unique name, so the storage for all FS columns can share the same path.
 .
 Within the path specified by fs_column_path, files are stored in
 sub-directories based on the first 2 characters of the unique file
 names.
