=== debian/watch ===
version=4
https://metacpan.org/release/DBIx-Class-InflateColumn-FS   .*/DBIx-Class-InflateColumn-FS-v?@ANY_VERSION@@ARCHIVE_EXT@$
